body {
    margin: 0;
    padding: 0;
    background-color: #efefef;
    overflow: hidden;
}

body, html {
    height: 100%;
}
/*卷軸樣式*/
::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #ccc;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.bg_lightgray {
    background-color: #efefef;
}

button:focus {
    outline: none;
}

.bomdash {
    border-bottom: dashed 1px #d4d4d4;
}

.colorBlue {
    color: #0872D4;
}


.mapArea {
    width: 100%;
    height: 100%;
}

#map {
    width: 100%;
    height: 100%;
}

.headerLogo {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #fff;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
    height: 70px;
}

.switchPanel {
    position: absolute;
    background-color: #fff;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
    left: 10px;
    top: 90px;
    padding: 10px;
    width: 160px;
    padding: 5px;
}

    .switchPanel ul li {
        border-bottom: dotted 1px #d4d4d4;
        padding: 5px 0px;
    }

        .switchPanel ul li:last-child {
            border-bottom-style: none;
        }

.switchbox {
    position: relative;
}

    .switchbox .tt {
        display: block;
        text-align: center;
        width: 70px;
    }

        .switchbox .tt img {
            width: 40px;
            display: block;
            margin: 0px auto;
        }

    /* switch滑動切換鈕==============================Start */
    .switchbox .move_switch_div {
        position: absolute;
        top: 15px;
        right: 10px;
        width: 70px;
        height: 30px;
        display: inline-block;
    }

.move_switch input {
    display: none;
}

/* The slider */
.move_slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50px;
}

.switch_slider {
    background-color: #FF4F38;
}

    .switch_slider:before {
        position: absolute;
        content: "";
        height: 23px;
        width: 23px;
        border-radius: 30px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .switch_slider:after {
        content: "OFF";
        line-height: 30px;
        font-weight: 600;
        text-align: right;
        display: block;
        color: #fff;
        font-size: 0.9em;
        padding-right: 10px;
        font-family: Arial, "微軟正黑體", "新細明體";
    }

input:checked + .switch_slider {
    background-color: #37F600;
}

input:focus + .switch_slider {
    box-shadow: 0 0 1px #37F600;
}

input:checked + .switch_slider:before {
    -webkit-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
}

input:checked + .switch_slider:after {
    text-align: left;
    line-height: 28px;
    padding-left: 10px;
    color: #333;
    font-weight: 600;
    content: "ON";
}


.topmenuArea {
    position: absolute;
    top: 0px;
    left: 584px;
}

    .topmenuArea ul {
    }

        .topmenuArea ul li {
            display: inline-block;
        }

    .topmenuArea .btn_memu {
        background-color: #fff;
        border-style: none;
        box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
        width: 80px;
        transition: all 0.5s;
        height: 70px;
        font-size: 0.95em;
    }

    .topmenuArea svg {
        width: 45px;
        height: 45px;
        fill: #404040;
        display: block;
        margin: 0px auto;
        transition: all 0.5s;
    }

        .topmenuArea svg .fillnone {
            fill: none;
        }

    .topmenuArea .btn_memu:hover {
        background-color: #00aad0;
        color: #fff;
    }

        .topmenuArea .btn_memu:hover svg {
            fill: #fff;
        }

.infoPanel {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #fff;
    width: 280px;
    transition: all 0.5s;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3); /*height: calc(100% - 280px);*/
}

    .infoPanel .ov-h-auto {
        overflow-y: auto;
        max-height: calc(100vh - 120px);
    }

    .infoPanel .iconImg {
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        display: inline-block;
        position: absolute;
        top: 3px;
        left: 0px;
        font-size: 1.3em;
        background-color: #fff;
    }

        .infoPanel .iconImg span {
            display: none;
        }

    .infoPanel .btn_Panelclose {
        border-style: none;
        background-color: transparent;
        color: #666;
        position: absolute;
        top: 3px;
        right: 5px;
    }

        .infoPanel .btn_Panelclose:hover {
            color: #F55D5F;
        }

    .infoPanel .tt {
        font-size: 1.2em;
        font-weight: 600;
        padding: 5px;
        padding-left: 30px;
        border-bottom: solid 1px #d4d4d4;
    }

    .infoPanel .fonts {
        font-size: 0.8em;
    }

    .infoPanel .st {
        text-align: center;
        color: #2F60E4;
        font-weight: 600;
        font-size: 1.05em
    }

    .infoPanel.openclose {
        right: -280px;
    }

        .infoPanel.openclose .iconImg {
            width: 50px;
            left: -50px;
            height: 78px;
            transition: all 0.1s;
            box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
        }

            .infoPanel.openclose .iconImg:hover {
                background-color: #00aad0;
                color: #fff;
                cursor: pointer;
            }

            .infoPanel.openclose .iconImg span {
                display: block;
                font-size: 0.7em;
                line-height: 20px;
            }

    .infoPanel .infoTable {
        width: 100%;
    }

        .infoPanel .infoTable th, .infoPanel .infoTable td {
            text-align: center;
        }

            .infoPanel .infoTable th:first-child {
                width: 100px;
            }
/*圖台視窗*/
.btnPos {
    width: 60px;
}

.mapWindow {
    background-color: #fff;
    border: solid 1px #d4d4d4;
    position: absolute;
}

    .mapWindow .tt {
        display: block;
        padding: 5px;
        padding-left: 10px;
        font-weight: 600;
        position: relative;
    }

.btn_winclose {
    border-style: none;
    background-color: transparent;
    color: #666;
    position: absolute;
    top: 3px;
    right: 5px;
}

    .btn_winclose:hover {
        color: #F36062;
    }

.Win_CCTV {
    width: 300px;
    left: calc(50% - 150px);
    bottom: 85px;
}

    .Win_CCTV::after {
        display: block;
        color: #d4d4d4;
        content: "▼";
        width: 20px;
        height: 20px;
        font-size: 1.2em;
        text-align: center;
        line-height: 20px;
        position: absolute;
        left: calc(50% - 10px);
        bottom: -15px;
    }

    .Win_CCTV img {
        width: 100%;
    }

.Win_TH {
    width: 320px;
    height: 420px;
    left: 60px;
    top: calc(50% - 210px);
}

.btn_tticon {
    border-style: none;
    background-color: transparent;
    vertical-align: top;
    margin-top: -2px;
}

    .btn_tticon:hover {
        color: #0594E4;
    }


.listTable {
    box-sizing: border-box;
    background: #fff;
    padding: 5px;
    width: 100%;
}

    .listTable th {
        padding: 5px 0px;
        color: #00aad0;
        font-weight: bold;
        font-size: 1em;
        text-align: center;
        line-height: 18px;
        border-bottom: 1px solid #00aad0;
        background-color: #fff;
    }

    .listTable td {
        text-align: center;
        padding: 5px;
    }

    .listTable tr:nth-child(even) {
        background-color: #efefef;
    }

    .listTable tr:nth-child(odd) {
        background-color: #fff;
    }


/*頁數樣式*/
.pages {
    display: flex; /*inline-block;*/
    box-sizing: border-box;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

    .pages a, .pages a.current, .pages span, .pages span.current {
        font-size: 0.8em;
        box-sizing: border-box;
        border: solid 1px #efefef;
        display: inline-block;
        margin: 0px;
        color: #333;
        padding: 5px 12px;
        margin-left: -1px;
    }

        .pages a:hover, .pages span:hover {
            background-color: #fff;
        }

        .pages a.current, .pages a.current:hover, .pages span.current, .pages span.current:hover {
            background-color: #00aad0;
            border: solid 1px #00aad0;
            color: #fff;
        }
/*頁數樣式  END*/


